9 Replies Latest reply on Apr 19, 2019 3:06 AM by Akide

    6.5U2c > 6.7U1 Pre-Upgrade Check Failed

    rwh23 Enthusiast

      I'm attempting to upgrade vCSA from 6.5U2c to 6.7U1, but keep getting a pre-ugprade check failed message.

      Error Message:

      Cannot validate target appliance configuration as not enough information from the source appliance can be collected. For more details check out the server logs

       

      I've restarted the 6.5U2 and even restarted the upgrade process with no luck. A search does not bring up anything unfortunately. Anyone have an idea what I might need to possibly check for?